@charset "utf-8";
/*Share button horizontal*/	
.save_share h1{
	font-size:16px;
	color:#333333;
	font-family:"Segoe UI",Arial, Helvetica, sans-serif;
	
	font-weight:normal;

}
.save_share{
	min-width:200px;
	display: inline-block;
}

.share_btn_fb3 a{
	display:block;
	background:transparent url(icsprite5.png) no-repeat -5px -265px;
	background-color:#2c6bba;
	font-size:15px;
	text-indent:38px;
	margin-bottom:6px;
	padding-right:10px;
	height: 38px;
	line-height:38px;
	text-decoration:none;
	border-radius:3px;
	color:#ffffff;
	
}
.share_btn_fb3 a:hover{
	background:transparent url(icsprite5.png) no-repeat -5px -265px;
	background-color:#3177ce;
	text-decoration:none;
	color:#FFFFFF;
	border-radius:3px;
}

.share_btn_tt3 a{
	display:block;
	background:transparent url(icsprite5.png) no-repeat -5px -835px;
	background-color:#4cc6f7;
	font-size:15px;
	text-indent:38px;
	margin-bottom:6px;
	padding-right:10px;
	height: 38px;
	line-height:38px;
	text-decoration:none;
	border-radius:3px;
	color:#ffffff;
	
}
.share_btn_tt3 a:hover{
	background:transparent url(icsprite5.png) no-repeat -5px -835px;
	background-color:#7bd8fd;
	background:;
	text-decoration:none;
	color:#FFFFFF;
	border-radius:3px;
}
.share_btn_pin3 a{
	display:block;
	background:transparent url(icsprite5.png) no-repeat -5px -491px;
	background-color:#e24e64;
	font-size:15px;
	text-indent:38px;
	margin-bottom:6px;
	padding-right:10px;
	height: 38px;
	line-height:38px;
	text-decoration:none;
	border-radius:3px;
	color:#ffffff;
	
}
.share_btn_pin3 a:hover{
	background:transparent url(icsprite5.png) no-repeat -5px -491px;
	background-color:#f7647a;
	background:;
	text-decoration:none;
	color:#FFFFFF;
	border-radius:3px;
}
.share_btn_email3 a{
	display:block;
	background:transparent url(icsprite5.png) no-repeat -5px -121px;
	background-color:#314b5c;
	font-size:15px;
	text-indent:38px;
	margin-bottom:6px;
	padding-right:10px;
	height: 38px;
	line-height:38px;
	text-decoration:none;
	border-radius:3px;
	color:#ffffff;
	
}
.share_btn_email3 a:hover{
	background:transparent url(icsprite5.png) no-repeat -5px -121px;
	background-color:#3c5a6e;
	background:;
	text-decoration:none;
	color:#FFFFFF;
	border-radius:3px;
}
.share_btn_export3 a{
	display:block;
	background:transparent url(icsprite5.png) no-repeat -5px -169px;
	background-color:#ae7ac5;
	font-size:15px;
	text-indent:38px;
	margin-bottom:6px;
	padding-right:10px;
	height: 38px;
	line-height:38px;
	text-decoration:none;
	border-radius:3px;
	color:#ffffff;
	
}
.share_btn_export3 a:hover{
	background:transparent url(icsprite5.png) no-repeat -5px -169px;
	background-color:#c58bdf;
	background:;
	text-decoration:none;
	color:#FFFFFF;
	border-radius:3px;
}

.share_btn_save3 a{
	display:block;
	background:transparent url(icsprite5.png) no-repeat -5px -587px;
	background-color:#01b18d;
	text-decoration:none;
	font-size:15px;
	text-indent:38px;
	margin-bottom:10px;
	padding-right:10px;
	height: 38px;
	line-height:38px;
	border-radius:3px;
	color:#ffffff;	
}
.share_btn_save3 a:hover{
	background:transparent url(icsprite5.png) no-repeat -5px -587px;
	background-color:#34dbb9;
	background:;
	text-decoration:none;
	color:#FFFFFF;
	border-radius:3px;
}
.preview_btn a{
	display:inline-block;
	border-radius:3px;
	background:#f97e20;
	text-align:center;
	height:40px;
	line-height:40px;
	padding:0 30px;
	color:#FFFFFF;
	min-width:100px;
	text-decoration: none;
	
}
